{
    "error_extra": null,
    "extra": null,
    "user_type": {},
    "error": 0,
    "message": "",
    "data": {
        "edit_data": [],
        "new_recommend_service": [],
        "tags": [],
        "is_favored": false,
        "comment_num": 0,
        "time": "62\u4e2a\u6708\u524d",
        "content_images": [],
        "vote_num": 5,
        "video_token": "UPCOYIJkZOMcdd9FDzpBqYjzWUh55fBpVi3AhWpL:qA465Ak9OQloFsJg1qR8lTk9GLI=:eyJzY29wZSI6InZpZGVvIiwiZGVhZGxpbmUiOjE2MDgwMjM2NzF9",
        "is_following": false,
        "share_data": {
            "qq": {
                "content": "",
                "title": ""
            },
            "weibo": {
                "content": "",
                "title": ""
            },
            "wechat": {
                "content": "",
                "title": ""
            },
            "qqzone": {
                "content": "",
                "title": ""
            },
            "wechatmini": {
                "title": "\u3010\u70ed\u8bae\u3011\u53ea\u7ed9\u4f60\u4e00\u4e2a\u673a\u4f1a\uff0c\u4f60\u60f3\u6539\u53d8\u54ea",
                "hd_image_url": "https://heras.igengmei.com/2019/07/17/ba679a13e5",
                "path": "/packageBBS/pages/ask/answerDetail/answerDetail?answerId=0&is_share=1",
                "thumb_image_url": "https://heras.igengmei.com/2019/06/27/3919fbbb9c",
                "user_name": "gh_1acaff18979f",
                "desc": "\u3010\u70ed\u8bae\u3011\u53ea\u7ed9\u4f60\u4e00\u4e2a\u673a\u4f1a\uff0c\u4f60\u60f3\u6539\u53d8\u54ea"
            },
            "url": "https://m.igengmei.com/answer/0?is_share=1",
            "image": "https://heras.igengmei.com/2019/06/27/3919fbbb9c",
            "wechatline": {
                "content": "",
                "title": ""
            }
        },
        "is_author": false,
        "is_recommend_grey": false,
        "hot_recommends": [],
        "author": {
            "gm_url": "gengmei://user_homepage?uid=329261",
            "user_id": 329261,
            "user_level": {
                "level_icon": "https://heras.igengmei.com/2017/09/18/9fe7b12845",
                "constellation_icon": "https://heras.igengmei.com/2017/06/13/9d441ba869",
                "membership_icon": "https://heras.igengmei.com/2019/06/27/774d5be861"
            },
            "hospital_id": "",
            "portrait": "https://pic.igengmei.com/2019/07/19/2010/5c846bcffb21-thumb",
            "doctor_id": "",
            "jump_id": 329261,
            "user_name": "\u996d\u996d\u6b27\u5c3c\u9171",
            "user_type": 0,
            "membership_level": "1"
        },
        "is_voted": false,
        "question": {
            "content": "<p>\u3010\u70ed\u8bae\u3011\u53ea\u7ed9\u4f60\u4e00\u4e2a\u673a\u4f1a\uff0c\u4f60\u60f3\u6539\u53d8\u54ea\uff1f\u672c\u671f\u3010\u70ed\u8bae\u3011\u8bdd\u9898\uff1a\u53ea\u7ed9\u4f60\u4e00\u4e2a\u673a\u4f1a\uff0c\u4f60\u60f3\u6539\u53d8\u54ea\uff1f\u6b22\u8fce\u5927\u5bb6\u70ed\u70c8\u8ba8\u8bba\u54e6~\r\n![](http://hera.s.igengmei.com/2015/10/27/7b5b6f300c)\r\n</p>",
            "answer_num": 682,
            "gm_url": "gengmei://question_detail?question_id=107686&top_answer_id=0",
            "id": "107686",
            "title": "\u3010\u70ed\u8bae\u3011\u53ea\u7ed9\u4f60\u4e00\u4e2a\u673a\u4f1a\uff0c\u4f60\u60f3\u6539\u53d8\u54ea"
        },
        "header_images": [],
        "view_num": 32,
        "raw_content": "<p>\u9f3b\u5b50\u9f3b\u5b50 <span class=\"gm-richtext-mark-tag_727\" data-type=\"1\" data-text=\"\u9f3b\u7efc\u5408\" data-url=\"gengmei://search_result?q=\u9f3b\u7efc\u5408&searchTabType=0\">\u9f3b\u7efc\u5408</span> </p>",
        "content": "&lt;p&gt;\u9f3b\u5b50\u9f3b\u5b50 \u9f3b\u7efc\u5408 &lt;/p&gt;",
        "current_user": {},
        "is_kyc_create": false,
        "answer_id": "225023"
    }
}